---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminPostInventoryItemsItemLocationLevelsLevelReq

## Properties

<ParameterTypes parameters={[
  {
    "name": "incoming_quantity",
    "type": "`number`",
    "description": "the incoming stock quantity of an inventory item at the given location ID",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "stocked_quantity",
    "type": "`number`",
    "description": "the total stock quantity of an inventory item at the given location ID",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} expandUrl="https://docs.medusajs.com/development/entities/repositories#retrieving-a-list-of-records"/>
